local fn = _gn(0x0EF93E9F3D08C178)
--- STOP_GAMEPLAY_CAM_SHAKING
-- @param bStopImmediately Should the shake stop this frame.
function Global.StopGameplayCamShaking(bStopImmediately)
	return fn(bStopImmediately)
end
